## sunvox 1.9.1

=== debian/changelog ===
sunvox (1.9.1-1) trusty; urgency=low

  * Initial release 

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Mon, 04 Apr 2016 13:35:18 +0000
