=== debian/control ===
Source: sunvox
Section: sound
Priority: optional
Maintainer: Ettore Chimenti <ek5.chimenti@gmail.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: http://www.warmplace.ru/soft/sunvox/

Package: sunvox
Architecture: armhf
Depends: ${shlibs:Depends}, ${misc:Depends}, libsdl1.2debian, libasound2
Description: Modular Music Studio pattern-based sequencer (tracker)
 SunVox is a small and fast pattern based sequencer (tracker) with modular synthesizers.
 With this program you can compose music anywhere. On any device.
 It also available for Windows, Linux, Mac OS X, Windows Mobile, PalmOS, Maemo, iOS, Android.
 .
 Key features: modular interface; highly optimized synth algorithms; multitrack WAV export; MIDI export.
